Loading...
Searching...
No Matches
getrs: triangular solve using factor
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for getrs: triangular solve using factor:

## Functions

subroutine | cgetrs (trans, n, nrhs, a, lda, ipiv, b, ldb, info)
| CGETRS
subroutine | dgetrs (trans, n, nrhs, a, lda, ipiv, b, ldb, info)
| DGETRS
subroutine | sgetrs (trans, n, nrhs, a, lda, ipiv, b, ldb, info)
| SGETRS
subroutine | zgetrs (trans, n, nrhs, a, lda, ipiv, b, ldb, info)
| ZGETRS

## Detailed Description